Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTradingSequences Namespace Reference

## Typedefs
typedef sequence< short > | ShortSeq
typedef sequence< unsigned short > | UShortSeq
typedef sequence< long > | LongSeq
typedef sequence< unsigned long > | ULongSeq
typedef sequence< boolean > | BooleanSeq
typedef sequence< float > | FloatSeq
typedef sequence< double > | DoubleSeq
typedef sequence< string > | StringSeq

## Typedef Documentation

typedef sequence<boolean> CosTradingSequences::BooleanSeq

typedef sequence<double> CosTradingSequences::DoubleSeq

typedef sequence<float> CosTradingSequences::FloatSeq

typedef sequence<long> CosTradingSequences::LongSeq

typedef sequence<short> CosTradingSequences::ShortSeq

typedef sequence<string> CosTradingSequences::StringSeq

typedef sequence<unsigned long> CosTradingSequences::ULongSeq

typedef sequence<unsigned short> CosTradingSequences::UShortSeq